body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#content {
width: 740px;
border: 5px solid #a7a7a7;
margin: 0 auto 0 auto;
}


#header {
height: 69px;
color: #FFF;
font-weight: bold;
background: #d52e2e;
font-size: 26px;
padding-top: 5px;
text-align: center;
}


#col1 {
width: 400px;

font-family: Tahoma, Arial, sans-serif;
padding-top: 15px;
float: left;
}

#col2 {
width: 300px;
float: left;
margin-left: 20px;
}

.clear {
clear: both;
}

.label {
float: left;
text-align: right;
margin-left: 10px;
width: 90px;
padding-right: 10px;
}


#submit {
width: 284px;
height: 56px;
padding-top: 15px;
margin-left: 10px;
margin-top: 10px;
background: url('signup.png') no-repeat center center;
text-align: center;
border: 0;
}

#submit a {
font-weight: bold; color:#FFF;
text-decoration: none;

font-size: 20px;
 }


#navlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#navlist li
{
padding-left: 20px;
line-height: 37px;
margin-left: 20px;
font-size: 14px;
font-weight: bold;
background-image: url(bullet.png);
background-repeat: no-repeat;
background-position: left center;
color:#ea3c1c;
}




#rounded_top {
background: url('rounded_top.png') top center;
height: 11px;
width: 304px;
margin-top: 10px;

}




#rounded_bottom{
background: url('rounded_bottom.png') bottom center;
height: 9px;
width: 304px;
clear: both;
margin-top: 0px;

}





.rounded {
background: url('rounded.png') top repeat-y;
width: 304px;
border-bottom: 1px solid #ececec;
}

.rounded h3 {
color: #474545;
}


#register {
font-size: 14px; color: #474545; font-weight: bold; margin-top: 6px;
text-align: center;
padding-right: 30px;
}

#register2 {
font-size: 11px;  padding-top: 7px; width: 140px; margin: 0 auto 0 auto; color: #989898;
font-family: Tahoma;
text-align: center;

padding-right: 30px;
}
